<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=UTF-8" />
<link rel="stylesheet" type="text/css" media="screen" href="<?php bloginfo('template_url'); ?>/style.css" />
<!--[if IE 7]>
	<link href="<?php bloginfo('template_url'); ?>/IE-7.css" rel="stylesheet" type="text/css" media="screen" >
<![endif]-->
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/scripts/jquery.min.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/scripts/jquery.lavalamp.1.3.2-min.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/scripts/superfis.js"></script>
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>

<body>
<div id="wrp">
<div id="wrap">
	<div id="header">
		<div id="logo">
			<h1><a href="<?php echo get_option('home'); ?>/" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>		
			<p id="slogan"><?php bloginfo('description'); ?></p>					
		</div>
		<div  id="nav">
			<ul id="menulist" class="menulist">
				<li<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>/">Главная</a></li>
				<?php wp_list_pages('title_li=&depth=1'); ?>	
			</ul>		
		</div>
		
		<div id="rss-feed-twitter">
			<a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/rss.png" alt="Подпишись на RSS" title="Подпишись на RSS" /></a>		
			<?php if(get_theme_option('twitter') != '') { ?>
				<a href="<?php echo get_theme_option('twitter'); ?>" title="<?php echo get_theme_option('twittertext'); ?>"><img src="<?php bloginfo('template_url'); ?>/images/twitter.png" title="<?php echo get_theme_option('twittertext'); ?>" alt="<?php echo get_theme_option('twittertext'); ?>"  /></a>
			<?php } ?>
		</div>
		
        <div class="fr">
           	<?php include(TEMPLATEPATH . '/searchform.php'); ?>
        </div>
		
	</div>