<?php get_header(); ?>
	<div id="content" class="clear">
		<div id="content-wrap">		
			<div id="main">
				<?php if(get_theme_option('topbanner') != '') { ?>
					<div id="banner">
						<?php echo(get_theme_option('topbanner')); ?>
					</div>
				<?php } ?>
				<div class="post">

				<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
      <h2>Архив рубрики &#8216;<?php single_cat_title(); ?>&#8217; </h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2>Записи с меткой &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2>Архив <?php the_time('jS F  Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2>Архив <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2>Архив <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2>Архив автора</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2>Архивы блога</h2>
 	  <?php } ?>

      <ul class="archive">
		
		<?php while (have_posts()) : the_post(); ?>
				<li>
						<div class="post-title"><strong><a href="<?php the_permalink(); ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></strong></div>
						<div class="post-details">Опубликовано <?php the_time(' jS F Y'); ?> | Рубрика <?php the_category(', '); ?></div>
				</li>

		<?php endwhile; ?>						

      </ul>			

					

 <?php
		include('wp-pagenavi.php');
		if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
?>



<?php else :
		if ( is_category() ) { // If this is a category archive
			printf("<h2 class='center'>Извините, в этой рубрике пока нет записей.</h2>", single_cat_title('',false));
		} else if ( is_date() ) { // If this is a date archive
			echo("<h2>На эту дату нет записей.</h2>");
		} else if ( is_author() ) { // If this is a category archive
			$userdata = get_userdatabylogin(get_query_var('author_name'));
			printf("<h2 class='center'>Пока нет записей.</h2>", $userdata->display_name);
		} else {
			echo("<h2 class='center'>Не найдено.</h2>");
		}
	endif;
?>		

			
				</div>
			</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>